<div class="errors-page-container">
  <div class="errors-image-wrapper">
    <span class="errors-status">{{ status }}</span>
  </div>
  <div class="errors-text">
    <span *ngIf="status === '404'; else otherStatus">Not Found</span>
    <ng-template #otherStatus>{{ message || 'An error has ocurred :(' }}</ng-template>
  </div>
  <div class="errors-actions">
    <button class="btn btn-secondary" (click)="goToHomePage()">Go to Home</button>
  </div>
</div>
